const userAgent = window.navigator.userAgent;
/**
 *
 */
function isIOSDevice() {
    return /iPad|iPhone|iPod/i.test(userAgent) && !window.MSStream;
}
/**
 *
 */
function isAndroidDevice() {
    return /Android/i.test(userAgent);
}
/**
 *
 */
function isMobileDevice() {
    return isAndroidDevice() || isIOSDevice();
}

export { isAndroidDevice as a, isMobileDevice as b, isIOSDevice as i };
